<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJaMPGv0GUWBB2L3O3N6/4ZLXho+9yO+YQmrOv0J57hdB9XOojD8SIDy6MwwhCvh8t793RXytX7oSHWkz2pJFrVrIJzhLFY3AGAo=</string>
</map>
